config top;
design alpide_pwr_extension_v1_2_lib.top:sim_sch_1;
liblist alpide_pwr_extension_v1_2_lib, standard, cnconnector, cnpassive, cnstandard, cnpower, its_chips;
viewlist vlog_map, hw_map, swift_map, vlog_model, hw_model, swift_model, vlog_structural, vlog_rtl, vlog_behavioral, vlog_system, mcvlog, pic_1, picopt_1, tbl_1, sim_sch_1, sch_1, entity;
stoplist vlog_model, swift_model;
endconfig
